fn main() -> Result<(), Box<dyn std::error::Error>> {
    //    tonic_build::configure()
    //        .out_dir("protoout")
    //            .compile(
    //            &["proto/dcache/dcache.proto"],
    //            &["proto/dcache"],
    //        )?;
    tonic_build::compile_protos("proto/dcache/dcache.proto")?;
    Ok(())
}
